\section{Introduction}
\label{sec:introduction}

This work is part of the \emph{Japanese Culture, Science and Technology} course
taught at Keio University. The authors of this work were part of Group 2, which
presented some Mindfulness related topics as an extension to the materials
provided during the lectures. Being satisfied with the results of the
presentation provided, we have prepared this work that extends the knowledge on
those topics: \Cref{sec:worldwide-mindfulness} explores different points of
view of \emph{Mindfulness} having the East perspective as a point of reference.
\Cref{sec:meditation-related-adverse-effects} deepens on the topic of
\emph{Mindfulness-based} treatments for psychological disorders and their
possible adverse effects. Finally, \cref{sec:conclusions} provides the authors
opinion and learnings from this work.